/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "90"; */
"90.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "91"; */
"91.title" = "Wöchentlich";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "92"; */
"92.title" = "Täglich";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "93"; */
"93.title" = "Monatlich";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "117"; */
"117.title" = "Schalttafel";

/* Class = "NSButtonCell"; title = "Check for updates:"; ObjectID = "135"; */
"135.title" = "Nach Aktualisierungen suchen:";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "137"; */
"137.title" = "Jetzt suchen";

/* Class = "NSButtonCell"; title = "Download updates automatically"; ObjectID = "138"; */
"138.title" = "Aktualisierungen automatisch herunterladen";

/* Class = "NSTextFieldCell"; title = "You will be notified when the download is complete and ready to be installed."; ObjectID = "139"; */
"139.title" = "Sie werden benachrichtigt, sobald der Vorgang beendet wurde und die Software installiert werden kann.";

/* Class = "NSTextFieldCell"; title = "Last check:"; ObjectID = "140"; */
"140.title" = "Letzte Prüfung:";

/* Class = "NSTextFieldCell"; title = "<Don't localize>"; ObjectID = "143"; */
"143.title" = "<Don't localize>";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "144"; */
"144.title" = "Abbrechen";
